body{
	background: rgb(38,16,13);
}

.header {
	position: absolute;
	left: -310px;
	right: -310px;
	top: 0;
	z-index: 1;
	white-space: nowrap;
	display: flex;
	display: -webkit-flex;
	padding-top: 16px;
}

.header a.logo {
    position: absolute;
    width: 254px;
    height: 60px;
    background: url(../images/logo.png) center top no-repeat;
    top: 0;
    left: 360px;
}

.header .line-part,
.header .link-content{
	height: 37px;
	position: relative;
}

.header .line-part i{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 1px;
    background-color: #fdfadf;
    margin: auto 0;
}

.header .line1{
    width: 634px;
}

.header .link-content {
    display: flex;
    display: -webkit-flex;
    line-height: 37px;
}

.header .link-content a {
    color: #fdfadf;
    font-size: 16px;
    position: relative;
}

.header .link-content a i{
    position: absolute;
    width: 50px;
    height: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #e4d3bc;
    bottom: 0;
    display: none;
}

.header .link-content a:hover i{
	display: block;
}

.header .link-content1{
	width: 387px;
	justify-content: space-around;
}

.header .line2{
	width: 168px;
}

.header .link-content2{
	width: 271px;
	justify-content: center;
}

.header .line3{
	flex: 1;
}

.header a.call-us span{
    font-weight: bold;
}

.banner{
	background-image: url(../images/banner1.jpg);
}

.banner .public-container{
	padding-top: 152px;
}

.banner .small_title{
	font-size: 0;
	line-height: 47px;
  border: 1px solid #fffad7;
  position: relative;
  margin-left: 488px;
  margin-bottom: 227px;
  width: 325px;
  height: 49px;
}

.banner .small_title img{
	vertical-align: middle;
}

.banner .banner_book{
	width: 1357px;
	height: 363px;
	position: relative;
	margin-left: -28px;
	margin-bottom: 103px;
}

.banner .banner_book img{
	position: absolute;
}

.banner .banner_book .ribbon{
	top: 0;
}

.banner .banner_book .ribbon_left{
	left: 153px;
}

.banner .banner_book .ribbon_right{
	right: 154px;
}

.banner .banner_book .mountain{
	top: -70px;
	left: 427px;
}

.banner .banner_title{
	position: absolute;
	top: 207px;
	left: 320px;
}

.pub_title{
	width: 521px;
	height: 44px;
	background: url(../images/pub_title.png) center no-repeat;
	position: relative;
	z-index: 1;
	margin-left: 391px;
}

.pub_title img{
	position: absolute;
	left: 148px;
}

.title1 img{
	left: 151px;
	top: -29px;
}

.part{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
}

.part1{
	width: 1241px;
	height: 392px;
	background-image: url(../images/part1.png);
	margin-top: 37px;
	margin-left: 25px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	padding-top: 164px;
	padding-left: 76px;
	padding-right: 66px;
}

.part1 .every_line{
	  border: 1px solid #732317;
	  position: relative;
	  width: 238px;
	  height: 74px;
	white-space: nowrap;
	font-size: 0;
	line-height: 72px;
	font-weight: bold;
}

.part1 .every_line .center_span{
	display: inline-block;
	vertical-align: middle;
	color: #a43e2f;
	font-size: 18px;
	line-height: 30px;
}

.part1 .every_line .top_span{
    position: absolute;
    left: 0;
    right: 0;
    height: 56px;
    line-height: 56px;
	font-size: 0;
    top: -76px;
}

.part1 .every_line .top_span img{
	vertical-align: middle;
	margin-right: 10px;
}

.part1 .every_line .top_span i{
	display: inline-block;
	vertical-align: middle;
	line-height: 28px;
	font-size: 26px;
	color: #000000;
	text-align: left;
}

.part1 .part1_star{
	position: absolute;
	left: 57px;
	top: -71px;
}

.part2{
	width: 1202px;
	height: 729px;
	background-image: url(../images/part2.png);
	margin-left: 48px;
	margin-top: 27px;
}

.part2 .every_book{
	width: 1100px;
	height: 710px;
	position: absolute;
	display: none;
	left: 53px;
	bottom: 46px;
	background: url(../images/part2_book.png) center no-repeat;
}

.part2 .every_book.flex_page{
	display: flex;
	display: -webkit-flex;
}

.part2 .every_book .every_page{
    flex: 1;
    height: 100%;
    position: relative;
    padding: 110px 10px 0px;
}

.part2 .every_book .every_page .every_title{
    display: block;
    margin: 0 auto 20px;
}

.part2 .every_book .every_page .summary_title{
	width: 106px;
	line-height: 26px;
	white-space: nowrap;
	padding-right: 12px;
	font-size: 18px;
	color: #fef5d2;
	font-weight: bold;
	background: url(../images/summary.png) center no-repeat;
	display: block;
}

.part2 .every_book .every_page p{
    text-align: left;
    color: #4f1b14;
    font-size: 18px;
    line-height: 30px;
    text-indent: 2em;
}

.part2 .every_book .every_page .split_line{
    margin: 13px 0;
    height: 4px;
    display: block;
    border-top: 4px dotted #4f1b14;
}

.part2 .every_book .every_page i.i_title{
	display: block;
	text-align: left;
	color: #a44537;
	font-size: 18px;
	line-height: 24px;
}

.part2 .every_book .every_page .page_no{
	position: absolute;
	white-space: nowrap;
	width: 27px;
	top: 54px;
	font-size: 18px;
	line-height: 18px;
	color: #f4e6bb;
	font-weight: bold;
}

.part2 .every_book .page_left .page_no{
	left: 14px;
}

.part2 .every_book .page_right .page_no{
	right: 15px;
}

.part2 .book_bottom{
	position: absolute;
	left: 20px;
	bottom: 39px;
}

.part2 .page_button{
	width: 42px;
	height: 26px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	white-space: nowrap;
	bottom: 69px;
	cursor: pointer;
	z-index: 1;
}

.part2 .page_button i{
	position: absolute;
	font-size: 22px;
	color: #a44537;
	font-weight: bold;
	top: 50%;
    transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}

.part2 .last_page{
	background-image: url(../images/last_page.png);
	left: 70px;
}

.part2 .last_page i{
	left: 45px;
}

.part2 .next_page{
	background-image: url(../images/next_page.png);
	right: 62px;
}

.part2 .next_page i{
	right: 45px;
}

.title3{
	margin-top: 194px;
}

.title3 img{
	top: -24px;
}

.part3{
	width: 1200px;
	height: 824px;
	background-image: url(../images/part3.png);
	margin: 23px auto 0;
	padding-top: 29px;
	padding-left: 160px;
}

.part3 .part3_title{
	position: absolute;
	left: 41px;
	top: 123px;
}

.part3 .part3_content{
	display: none;
	width: 932px;
	height: 772px;
	background: url(../images/part3_content.png) center no-repeat;
	position: relative;
	padding-left: 84px;
	padding-top: 46px;
}

.part3 .part3_content .question_title{
	width: 55px;
	height: 49px;
	line-height: 49px;
	font-size: 0;
	background: url(../images/question_title.png) center no-repeat;
	position: relative;
	white-space: nowrap;
}

.part3 .part3_content .question_title .line_s{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 21px;
    color: #e8cf9f;
    font-weight: bold;
}

.part3 .part3_content .question_title .right_s{
	position: absolute;
	top: -7px;
	bottom: -7px;
	line-height: 63px;
	left: 62px;
	text-align: left;
}

.part3 .part3_content .question_title .right_s i{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 30px;
    color: #26100d;
}

.part3 .part3_content .answer_title{
	width: 128px;
	height: 29px;
	line-height: 29px;
	background: url(../images/answer_title.png) center no-repeat;
	position: relative;
	display: block;
	font-size: 18px;
	margin-top: 27px;
	color: #e8cf9f;
	white-space: nowrap;
	font-weight: bold;
}

.part3 .part3_content .bottom_content{
    border: 2px solid #a44537;
    position: relative;
    width: 795px;
    height: 557px;
    margin-top: -1px;
    overflow-y: auto;
    padding: 24px 24px 0;
}

.part3 .part3_content .bottom_content p{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 24px;
    color: #26100d;
    text-align: left;
    text-indent: 2em;
}

.part3 .part3_content .bottom_content::-webkit-scrollbar{
	width:11px;
}

.part3 .part3_content .bottom_content::-webkit-scrollbar-track{
  background: #d3b883;
}

.part3 .part3_content .bottom_content::-webkit-scrollbar-thumb{
  background: #a44537;
}

.part3 .charm{
	position: absolute;
	bottom: -28px;
	right: -23px;
}

.part3 .every_button{
	position: absolute;
	width: 77px;
	height: 165px;
	right: 48px;
	cursor: pointer;
	background-position: center;
	background-repeat: no-repeat;
}

.part3 .button1{
	top: 60px;
	background-image: url(../images/button1.png);
}

.part3 .button1.this_choosed{
	background-image: url(../images/button1_choosed.png);
}

.part3 .button2{
	right: 52px;
	top: 207px;
	background-image: url(../images/button2.png);
}

.part3 .button2.this_choosed{
	background-image: url(../images/button2_choosed.png);
}

.part3 .button3{
	top: 359px;
	background-image: url(../images/button3.png);
}

.part3 .button3.this_choosed{
	background-image: url(../images/button3_choosed.png);
}

.part3 .button4{
	height: 207px;
	right: 52px;
	top: 509px;
	background-image: url(../images/button4.png);
}

.part3 .button4.this_choosed{
	background-image: url(../images/button4_choosed.png);
}

.part4{
	width: 1202px;
	height: 414px;
	background-image: url(../images/part4.png);
	margin-top: 254px;
	margin-left: 49px;
	padding-top: 78px;
	z-index: 1;
}

.part4 img{
	position: absolute;
}

.part4 .part4_book{
	left: 133px;
	top: -26px;
}

.part4 .light1{
	left: -1px;
	top: -9px;
}

.part4 .turn_light{
	left: 73px;
	top: 35px;
}

.part4 .light2{
	left: 41px;
	top: 36px;
}

.part4 .part4_content{
	width: 508px;
	height: 107px;
	background: url(../images/part4_content.png) center no-repeat;
	position: relative;
	margin-left: auto;
	margin-right: 150px;
}

.part4 .part4_content .lines{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	position: relative;
}

.part4 .part4_content .lines span{
    color: #fff1d6;
    font-size: 22px;
    line-height: 22px;
    white-space: nowrap;
	position: relative;
}

.part4 .part4_content .line1{
    top: -36px;
    padding-left: 40px;
    padding-right: 64px;
}

.part4 .part4_content .line2{
    margin-top: 20px;
}

.part4 .part4_content .line2 span:first-of-type{
	left: -4px;
}

.part4 .part4_content .line2 span:last-of-type{
	right: -4px;
}

.part4 .part4_content .line3{
	margin-top: 56px;
	justify-content: flex-start;
}

.part4 .part4_content .line3 span:first-of-type{
    left: -10px;
}

.part4 .part4_content .line3 span:nth-child(2){
    margin-left: 42px;
    margin-right: 104px;
}

.part4 .part4_content .line3 span:nth-child(4){
    margin-left: 84px;
    margin-right: 102px;
}

.part4 .part4_content .line3 span:last-of-type{
	margin-left: auto;
	margin-right: 0;
	right: -10px;
}

.part4 .part4_cloud1{
	bottom: -1px;
	right: 18px;
}

.part4 .part4_cloud2{
	top: -65px;
	right: 163px;
}

.part4 .part4_flower{
	left: 61px;
	bottom: 6px;
}

.part4 .title{
	top: -126px;
	right: 263px;
}

.part4 .part4_link{
	width: 258px;
	height: 49px;
	line-height: 49px;
	white-space: nowrap;
	font-size: 22px;
	color: #812e22;
	background: url(../images/part4_link.png) center no-repeat;
	display: block;
	position: relative;
	margin-top: 204px;
	margin-right: 214px;
	margin-left: auto;
	z-index: 1;
}

.title5{
	margin-top: 163px;
}

.title5 img{
	top: -27px;
}

.part5{
	width: 1013px;
	height: 343px;
	margin-top: 31px;
	margin-left: 156px;
}

.part5 .part5_bg{
	height: 405px;
	background: url(../images/part5_bg.png) center no-repeat;
	position: absolute;
	top: -27px;
	left: -466px;
	right: -441px;
}

.part5 .part5_content{
	width: 100%;
	height: 100%;
	position: relative;
	background: url(../images/part5.png) center no-repeat;
	padding-top: 43px;
}

.part5 .part5_content .paper{
	top: 0;
	bottom: 0;
	position: absolute;
	width: 530px;
	background-color: #612017;
	visibility: visible!important;
}

.open{
	animation: open 2s linear forwards;
	-webkit-animation: open 2s linear forwards;
}

@-webkit-keyframes open{
	from{
		width: 530px;
	}
	to{
		width: 49px;
	}
}

@keyframes open{
	from{
		width: 530px;
	}
	to{
		width: 49px;
	}
}

.part5 .part5_content .paper img{
	position: absolute;
	top: -20px;
}

.part5 .part5_content .paper_left{
	left: -25px;
}

.part5 .part5_content .paper_left img{
	right: 0;
}

.part5 .part5_content .paper_right{
	right: -21px;
}

.part5 .part5_content .paper_right img{
	left: 0;
}

.part5 .qr{
	background-color: rgb(146, 58, 45);
	position: relative;
	width: 156px;
	height: 156px;
	line-height: 156px;
	font-size: 0;
	margin-left: 417px;
}

.part5 .qr .column{
	position: absolute;
	top: -3px;
}

.part5 .qr .column_left{
	left: -21px;
}

.part5 .qr .column_right{
	right: -21px;
}

.part5 .qr .qr_img{
    display: inline-block;
    vertical-align: middle;
    width: 144px;
}

.part5 span{
	position: absolute;
	white-space: nowrap;
	color: #fcf3bd;
	font-size: 26px;
	line-height: 26px;
}

.part5 .left_s{
    right: 230px;
}

.part5 .top_s{
    top: 40px;
}

.part5 .right_s{
	left: 230px;
}

.part5 .bottom_s{
	bottom: 40px;
}

.part5 .bottom_line{
	font-size: 18px;
	line-height: 18px;
	left: 0;
	right: 0;
	letter-spacing: 10px;
	bottom: -25px;
}

.part5 .red_line{
	display: block;
	background-color: rgb(111, 39, 29);
	position: relative;
	margin-left: 110px;
	margin-top: 45px;
	width: 761px;
	height: 71px;
	line-height: 71px;
	font-size: 0;
	border-radius: 36px;
}

.part5 .red_line img{
	vertical-align: middle;
}

.part6_title{
	display: block;
	position: relative;
	margin-top: 132px;
	margin-left: 311px;
}

.qr_content{
	height: 230px;
	margin-top: 79px;
	padding: 0 210px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.qr_content .qr_line{
	position: absolute;
	left: 587px;
	top: -79px;
}


.qr_content .every_qr{
	width: 195px;
	height: 195px;
	line-height: 195px;
	background: url(../images/qr_border.png) center no-repeat;
	position: relative;
	font-size: 0;
}

.qr_content .every_qr .qr_border{
	  background-color: rgb(249, 234, 178);
	  width: 174px;
	  height: 174px;
	line-height: 174px;
	display: inline-block;
	vertical-align: middle;
}

.qr_content .every_qr .qr_border img{
    width: 166px;
    vertical-align: middle;
}

.qr_content .every_qr .bottom_line{
	position: absolute;
	white-space: nowrap;
	left: 0;
	right: 0;
	bottom: -35px;
	font-size: 18px;
	line-height: 18px;
	color: #f5e0a5;
}

.public-footer {
    height: 170px;
    color: #FFF;
}

.public-footer .public-container {
	line-height: 100px;
	font-size: 0;
}

.public-footer .public-container p {
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    vertical-align: middle;
}

.footer_fixed{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 123px;
    z-index: 1;
}

.footer_fixed .footer_content{
	height: 100%;
	width: 1307px;
	margin-left: -4px;
	position: relative;
	background: url(../images/footer_fixed.png) center no-repeat;
}

.footer_fixed .footer_content .bottom_button{
    position: absolute;
    top: 0;
    width: 96px;
    height: 54px;
	cursor: pointer;
}

.footer_fixed .footer_content .last_page{
    left: 114px;
}

.footer_fixed .footer_content .next_page{
	right: 114px;
}

.footer_fixed .footer_line{
	position: absolute;
	left: 331px;
	top: 72px;
}

.footer_fixed .shadow_link{
    position: absolute;
    width: 258px;
    height: 54px;
    background-color: transparent;
    top: 0;
    right: 266px;
}

.footer_fixed .footer_link{
	position: absolute;
	width: 185px;
	height: 32px;
	line-height: 32px;
	white-space: nowrap;
	font-size: 16px;
	color: #843227;
	background: url(../images/footer_link.png) center no-repeat;
	top: 71px;
	right: 331px;
}

.footer_fixed .float-close{
    position: absolute;
    background-color: #FD7961;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    border-radius: 50%;
    line-height: 30px;
    cursor: pointer;
    font-size: 20px;
}

.float-right{
    position: fixed;
    width: 104px;
    height: 188px;
    right: 0;
    top: 0px;
    bottom: 0px;
    margin: auto 0;
    background: url(../images/float_bg.png) center no-repeat;
    white-space: nowrap;
    display: none;
    text-align: center;
    align-content: center;
}

.float-right.float-flex{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
}

.float-right a{
    width: 100%;
    white-space: nowrap;
    font-size: 16px;
    line-height: 16px;
    color: #2d120e;
    margin: 14px 0;
	position: relative;
}

.float-right .has_qr img{
    position: absolute;
    right: 100px;
    top: 0;
    display: none;
}

.float-right .has_qr:hover img{
	display: block;
}

.float-right .float-close{
    position: absolute;
    background-color: #FD7961;
    width: 30px;
    height: 30px;
    top: -30px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
    cursor: pointer;
    font-size: 20px;
}

.window_alert{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-color: rgba(0,0,0,0.6);
	text-align: center;
	display: none;
}

.window_alert .img_border{
    width: 170px;
    height: 170px;
	line-height: 170px;
	font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    margin: auto;
}

.window_alert .img_border img{
	vertical-align: middle;
}

.window_alert .img_border .float-close{
    position: absolute;
    background-color: #FD7961;
    width: 30px;
    height: 30px;
    top: -30px;
    right: -30px;
    border-radius: 50%;
    line-height: 30px;
    cursor: pointer;
    font-size: 20px;
}